curl --request GET \
--url https://api.hubapi.com/webhooks/v3/{appId}/settings \
--header 'Authorization: Bearer <token>'{
"createdAt": "2020-01-24T16:27:59Z",
"targetUrl": "https://www.example.com/hubspot/target",
"throttling": {
"maxConcurrentRequests": 10,
"period": "SECONDLY"
},
"updatedAt": "2020-01-24T16:32:43Z"
}Recupere as configurações de webhook para o aplicativo especificado, incluindo o URL de destino do webhook, a configuração de limitação e a data de criação/atualização.
curl --request GET \
--url https://api.hubapi.com/webhooks/v3/{appId}/settings \
--header 'Authorization: Bearer <token>'{
"createdAt": "2020-01-24T16:27:59Z",
"targetUrl": "https://www.example.com/hubspot/target",
"throttling": {
"maxConcurrentRequests": 10,
"period": "SECONDLY"
},
"updatedAt": "2020-01-24T16:32:43Z"
}Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
O ID do aplicativo de destino.
successful operation
Webhook settings for an app.
Um URL publicamente disponível para o HubSpot chamar onde as cargas úteis de eventos serão entregues. Consulte link-so-some-doc para detalhes sobre o formato dessas cargas úteis de eventos.
Configuration details for webhook throttling.
Show child attributes